### Method

# FwupdPlugin StructEfiVss2VariableStoreHeader ref

#### Declaration [src]

    FuStructEfiVss2VariableStoreHeader*
    fu_struct_efi_vss2_variable_store_header_ref (
      FuStructEfiVss2VariableStoreHeader* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Returns: | `FuStructEfiVss2VariableStoreHeader`
| No description available.
| The data is owned by the instance.